{
    "files.associations": {
        "*.cp": "c",
        "xcp_user.h": "c",
        "def_xcp.h": "c",
        "schm_fls.h": "c",
        "fls.h": "c",
        "c40_ip.h": "c",
        "lpi2c_ip_board_initperipherals_pbcfg.h": "c",
        "*.rh": "c",
        "main.h": "c",
        "stdint.h": "c",
        "watchdog_hal.h": "c",
        "swt_ip.h": "c",
        "swt_ip_board_initperipherals_pbcfg.h": "c",
        "lpuart_uart_ip_irq.h": "c",
        "lpuart_uart_ip.h": "c",
        "uds_defines.h": "c",
        "xcp_can.h": "c",
        "uds.h": "c",
        "can.h": "c",
        "vcruntime.h": "c",
        "flexcan_ip.h": "c",
        "stdbool.h": "c",
        "define.h": "c",
        "rpcndr.h": "c",
        "rtwtypes.h": "c",
        "dcu_dcu_for_sfunc_newseq_2018a_ver2.h": "c",
        "mr_control.h": "c",
        "intctrl_ip.h": "c",
        "rc_safety.h": "c",
        "def_uds.h": "c",
        "string.h": "c",
        "pit_ip.h": "c",
        "siul2_dio_ip.h": "c",
        "kateck_logic.h": "c",
        "adc_sar_ip.h": "c",
        "lpspi_ip.h": "c"
    }
}